<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'he', version '3.10'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'יוצר/ת';
$string['close'] = 'סיום';
$string['contentbank'] = 'מאגר תכנים';
$string['contentname'] = 'שם';
$string['deletecontent'] = 'מחיקת תוכן';
$string['displaydetails'] = 'תצוגת מידע מורחב אודות התכנים במאגר';
$string['displayicons'] = 'תצוגת צלמיות תכנים במאגר';
$string['emptynamenotallowed'] = 'נדרש להזין שם';
$string['errordeletingcontentfromcategory'] = 'לא ניתן למחוק את התוכן מהקטגוריה {$a}.';
$string['errornofile'] = 'נדרש קובץ תקני ליצירת תוכן.';
$string['file'] = 'העלאת תוכן';
$string['itemsfound'] = 'נמצאו {$a} תכנים';
$string['lastmodified'] = 'תאריך עדכון';
$string['name'] = 'תוכן';
$string['nocontentavailable'] = 'התוכן המבוקש לא קיים';
$string['nocontenttypes'] = 'לא קיים סוג תוכן כזה';
$string['nopermissiontodelete'] = 'נדרשת הרשאה מתאימה למחיקת התוכן.';
$string['nopermissiontomanage'] = 'נדרשת הרשאה מתאימה לניהול התוכן.';
$string['privacy:request:preference:set'] = 'ערך ההגדרה \'{$a->name}\' היה \'{$a->value}\'';
$string['rename'] = 'שינוי שם';
$string['renamecontent'] = 'שינוי שם התוכן';
$string['replacecontent'] = 'החלפה עם קובץ';
$string['searchcontentbankbyname'] = 'חיפוש לפי שם התוכן';
$string['size'] = 'נפח';
$string['timecreated'] = 'תאריך יצירה';
$string['type'] = 'סוג';
$string['unsupported'] = 'סוג תוכן זה לא נתמך, עדיין.';
$string['upload'] = 'העלאה';
