<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'learningmap', language 'he', version '3.10'.
 *
 * @package     learningmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'הגדרות מתקדמות';
$string['backgroundfile'] = 'תמונת רקע';
$string['backgroundfile_help'] = 'קובץ זה ישמש כתמונת רקע עבור המפה';
$string['completion_with_all_places'] = 'הגעה לכל המקומות דרושה להשלמה';
$string['completion_with_all_targets'] = 'הגעה לכל היעדים דרושה להשלמה';
$string['completion_with_one_target'] = 'הגעה ליעד אחד דרושה להשלמה';
$string['completiondetail:all_places'] = 'הגעה לכל המקומות';
$string['completiondetail:all_targets'] = 'הגעה לכל היעדים';
$string['completiondetail:one_target'] = 'הגעה ליעד אחד';
$string['completiondisabled'] = 'מעקב השלמה מושבת בהגדרות הקורס. ללא מעקב השלמה התוסף הזה לא יעבוד.';
$string['completiontype'] = 'סוג השלמה';
$string['editorhelp'] = 'כיצד להשתמש בעורך';
$string['editplace'] = 'עריכת מקום';
$string['groupmode'] = 'מצב קבוצה';
$string['groupmode_help'] = 'כאשר מצב קבוצה פעיל, מספיק שאחד מחברי הקבוצה סיים פעילות כדי שהמקומות המחוברים יהפכו לזמינים.';
$string['hiddenactivitywarning'] = 'פעילות זו מוסתרת ותלמידים לא יכולים לגשת אליה';
$string['hidepaths'] = 'הסתרת נתיבים';
$string['hidepaths_help'] = 'אפשרות זו מסתירה את הנתיבים בתצוגת התלמידים. הנתיבים נשארים פונקציונליים לבניית תלות בין הפעילויות.';
$string['hidestroke'] = 'הסתרת קו מתאר עבור מקומות';
$string['hidestroke_help'] = 'אפשרות זו מסתירהה את קו המתאר של המקומות';
$string['hover'] = 'הנפשה עבור מקומות';
$string['hover_help'] = 'אפשרות זו מוסיפה אנימציה למקומות כאשר הם מרחפים עליהם עם הסמן.';
$string['intro'] = 'מפת למידה';
$string['intro_help'] = '<ul><li><b>הוספת מקום חדש:</b> לחיצה כפולה על הרקע</li>
<li><b>הוספת נתיב:</b> לחיצה בודדת על שני מקומות</li>
<li><b>מחיקת מקום / נתיב:</b> לחיצה כפולה עליו</li>
<li><b>שינוי מאפיינים של מקום:</b> לחיצה עם לחצן עכבר ימיני עליו</li></ul>';
$string['learningmap'] = 'מפת למידה';
$string['learningmap:addinstance'] = 'הוספת מפת למידה חדשה';
$string['learningmap:view'] = 'צפיה במפת למידה';
$string['loading'] = 'מפת הלמידה בטעינה...';
$string['modulename'] = 'מפת למידה';
$string['modulename_help'] = 'רכיב מפת למידה מאפשר להציג פעילויות בקורס כמקומות על מפה, המחוברים בנתיבים. חלק מהמקומות הם מקומות התחלה ומוצגים מההתחלה. מקומות ונתיבים אחרים מוצגים עם השלמת הפעילויות של המקומות המקושרים.';
$string['modulenameplural'] = 'מפות למידה';
$string['name'] = 'שם מפת הלמידה';
$string['name_help'] = 'שם מפת הלמידה מוצג רק אם האפשרות "הצגת מפה בדף הקורס" אינה מסומנת.';
$string['nocompletion'] = 'אין השלמה עם פריטי המפה';
$string['nocompletionenabled'] = 'לא זמין מכיוון שהשלמה אינה מופעלת';
$string['ownprogress'] = 'ההתקדמות שלי';
$string['paths'] = 'נתיבים';
$string['places'] = 'מקומות';
$string['pluginadministration'] = 'ניהול מפת למידה';
$string['pluginname'] = 'מפת למידה';
$string['pulse'] = 'אנימציית פעימה למקומות שלא הושלמו';
$string['pulse_help'] = 'אפשרות זו מוסיפה אנימציה למקומות שלא הושלמו כדי להדגיש אותם.';
$string['showall'] = 'הצגת כל הנתיבים והמקומות';
$string['showall_help'] = 'אפשרות זו מציגה את כל הנתיבים והמקומות של המפה כבר מההתחלה. מקומות ונתיבים שטרם זמינים יוצגו במעומעם.';
$string['showdescription'] = 'הצגת מפה בדף הקורס';
$string['showdescription_help'] = 'אם מסומן, מפת הלמידה תוצג בדף הקורס (כמו פסקה מעוצבת). אם לא מסומן, יופיע קישור והמפה תוצג בדף נפרד.';
$string['showtext'] = 'הצגת שמות פעילויות';
$string['showtext_help'] = 'אפשרות זו מציגה את שמות הפעילויות כטקסט לצד המקומות. ניתן לגרור את הטקסט והוא מתעדכן אוטומטית כאשר שם הפעילות משתנה.';
$string['slicemode'] = 'חשיפת מפה עם התקדמות';
$string['slicemode_help'] = 'אפשרות זו חושפת את המפה כאשר מקומות חדשים הופכים לנגישים. החלקים הנסתרים של המפה מכוסים בערפל. הערפל יתבהר לחלוטין ברגע שכל המקומות יהיו נגישים.';
$string['startingplace'] = 'מקום התחלה';
$string['svgcode'] = 'קוד SVG';
$string['targetplace'] = 'מקום יעד';
$string['usecasehelp'] = 'איך להשתמש במפות למידה';
$string['usecaselink'] = 'קישור לדף המסביר את השימוש של מפת הלמידה';
$string['usecheckmark'] = 'סימן אישור עבור מקומות שהושלמו';
$string['usecheckmark_help'] = 'אפשרות זו מציגה סימן אישור עבור מקומות שהושלמו.';
$string['visited'] = 'הושלם';
